debian/tmp/usr/games/klickety
debian/tmp/usr/share/doc/kde/HTML/en/klickety/*
debian/tmp/usr/share/applications/kde/klickety.desktop
debian/tmp/usr/share/icons/crystalsvg/32x32/actions/endturn.png
debian/tmp/usr/share/icons/crystalsvg/16x16/actions/endturn.png
debian/tmp/usr/share/apps/klickety/klicketyui.rc
debian/tmp/usr/share/apps/klickety/eventsrc
